Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups.blocks
Interface BasicConnectionTable.ConnectionListener

Enclosing class:
  BasicConnectionTable

    public static interface BasicConnectionTable.ConnectionListener

Used to be notified about connection establishment and teardown.

Method Summary
`void` | `connectionClosed(Address peer_addr)`
`void` | `connectionOpened(Address peer_addr)`

Method Detail

### connectionOpened

    void connectionOpened(Address peer_addr)

### connectionClosed

    void connectionClosed(Address peer_addr)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.